# Generated by Django 3.1.7 on 2021-04-15 17:02

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('examinator', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Modul',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('skracenica', models.TextField(max_length=8)),
                ('naziv', models.TextField(max_length=64)),
                ('smer', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='examinator.smer')),
            ],
        ),
        migrations.AddField(
            model_name='ispit',
            name='moduli',
            field=models.ManyToManyField(to='examinator.Modul'),
        ),
    ]
